#ifndef FONT_HPP_INCLUDED
#define FONT_HPP_INCLUDED

#include "FontFamily.hpp"
#include "../JavaClass/Class.hpp"

namespace Internal
{
    class Font : public FontFamily
    {
        public:
            Font();
            Font(const void* Obj);
            Font(const Font& F);
            static Class GetClass();

    };
}

#endif // FONT_HPP_INCLUDED
